## rust-opt-level 1.0.1

=== debian/changelog ===
rust-opt-level (1.0.1-1) unstable; urgency=medium

  * Package opt-level 1.0.1 from crates.io using debcargo 2.8.1 (Closes: #1128565)

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 21 Feb 2026 10:07:55 +0100
