=== debian/control ===
Source: rust-opt-level
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.71) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/opt-level]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/opt-level
Homepage: https://github.com/dtolnay/opt-level
X-Cargo-Crate: opt-level
X-Cargo-Crate-Version: 1.0.1

Package: librust-opt-level-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-opt-level+default-dev (= ${binary:Version}),
 librust-opt-level-1-dev (= ${binary:Version}),
 librust-opt-level-1+default-dev (= ${binary:Version}),
 librust-opt-level-1.0-dev (= ${binary:Version}),
 librust-opt-level-1.0+default-dev (= ${binary:Version}),
 librust-opt-level-1.0.1-dev (= ${binary:Version}),
 librust-opt-level-1.0.1+default-dev (= ${binary:Version})
Description: Get value of rustc `-Copt-level=` flag - Rust source code
 Source code for Debianized Rust crate "opt-level"
