=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test opt-level 1.0.1 --all-targets --all-features
Features: test-name=rust-opt-level:@
Depends: dh-cargo (>= 33~), rustc (>= 1.71), librust-rand-0.8+default-dev, librust-rand-0.8+small-rng-dev, @
Restrictions: allow-stderr, skip-not-installable
